package org.maachang.mimdb ;

/**
 * Mimdb例外.
 * 
 * @version 2013/12/23
 * @author  masahito suzuki
 * @since   fshttp-1.00
 */
public class MimdbException extends RuntimeException {
    private static final long serialVersionUID = -7178347669614984260L;
    public MimdbException() {
        super() ;
    }
    public MimdbException( String message ) {
        super( message ) ;
    }
    public MimdbException( Throwable e ) {
        super( e ) ;
    }
    public MimdbException( String message,Throwable e ) {
        super( message,e ) ;
    }
}

